Diferencia entre revisiones de «MediaWiki:Vector.css»

De wikinclusion
Ir a la navegación Ir a la búsqueda
(Página blanqueada)
Línea 1: Línea 1:
 +
/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */
 +
#column-content { margin: 0 0 .6em 0; }
 +
#content { margin: 2.8em 0 0 0; }
 +
#p-logo, .generated-sidebar, #p-lang, #p-tb, { display:none; }
 +
#p-cactions { left: .1em; }
 +
#body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }
  
 +
#ca-talk { display: none!important; }
 +
#ca-history { display: none!important; }
 +
#ca-viewsource { display: none!important; }
 +
#ca-nstab-main { display:none!important; }
 +
#ca-nstab-user { display:none!important; }
 +
#ca-talk { display:none!important; } 
 +
#ca-view { display:none!important; } 
 +
#ca-history { display:none!important; } 
 +
#ca-delete { display:none!important; } 
 +
#ca-protect { display:none!important; } 
 +
#ca-move { display:none!important; }
 +
#ca-watch { display:none!important; } 
 +
#ca-unwatch { display:none!important; }
 +
#mw_portlets {display: none; }
 +
# p-tb {display: none; }
 +
# p-tb h3 {display: none; }
 +
#feedlinks {display: none; }
 +
# t-log {display: none; }
 +
# t-Blockip {display: none; }
 +
# t-userrights {display: none; }
 +
# t-subida {display: none; }
 +
# t-SpecialPages {display: none; }
 +
# t-print {display: none; }
 +
# t-enlace permanente {display: none; }
 +
# t-info {display: none; }
 +
.ns-0 # t-print {display: none; }

Revisión del 09:16 10 sep 2016

/* Los estilos CSS colocados aquí se aplicarán a todas las apariencias */
#column-content { margin: 0 0 .6em 0; }
#content { margin: 2.8em 0 0 0; }
#p-logo, .generated-sidebar, #p-lang, #p-tb, { display:none; }
#p-cactions { left: .1em; }
#body.page-Main_Page.action-view h1.firstHeading, body.page-Main_Page.action-submit h1.firstHeading { display: none; }

#ca-talk { display: none!important; }
#ca-history { display: none!important; }
#ca-viewsource { display: none!important; }
#ca-nstab-main { display:none!important; }
#ca-nstab-user { display:none!important; }
#ca-talk { display:none!important; }   
#ca-view { display:none!important; }   
#ca-history { display:none!important; }   
#ca-delete { display:none!important; }   
#ca-protect { display:none!important; }   
#ca-move { display:none!important; }
#ca-watch { display:none!important; }   
#ca-unwatch { display:none!important; }
#mw_portlets {display: none; }
# p-tb {display: none; } 
# p-tb h3 {display: none; }
#feedlinks {display: none; }
# t-log {display: none; } 
# t-Blockip {display: none; } 
# t-userrights {display: none; }
# t-subida {display: none; } 
# t-SpecialPages {display: none; } 
# t-print {display: none; } 
# t-enlace permanente {display: none; } 
# t-info {display: none; }
.ns-0 # t-print {display: none; }